{
  "include": [
    "./src/**/*"
  ],
  "compilerOptions": {
    "allowJs": true, //чтобы можно было держать в проекте и js и ts файлы
    "target": "ES2018",
    "outDir": "./dist",
    "sourceMap": true,
    // "module": "commonjs", /* Specify module code generation: 'none', 'commonjs', 'amd', 'system', 'umd', 'es2015', 'es2020', or 'ESNext'. */
    // "strict": true,
    "esModuleInterop": true /* Enables emit interoperability between CommonJS and ES Modules via creation of namespace objects for all imports. Implies 'allowSyntheticDefaultImports'. */
    // "skipLibCheck": true, /* Skip type checking of declaration files. */
    // "forceConsistentCasingInFileNames": true /* Disallow inconsistently-cased references to the same file. */
  }
}